import { configureStore } from '@reduxjs/toolkit';

import slippyReducer from './slippy';
import mapReducer from './map';

const store = configureStore({
  reducer: { slippy: slippyReducer, map: mapReducer },
});

export default store;
